package Common.Visual.Tables;
import Common.Utils.Utils_;

import javax.swing.*;
public class RendererMilliseconds extends RendererCell<Long> {
    @Override
    public Long Init(JTable table, Object value, int row, int column) {
        return (Long) value;
    }
    @Override
    public void Display() {
        if (value != null) {
            setText(Utils_.printSplittedDateIntervalShort(value));
        }
    }
}
